package com.gh.gamecenter.common.view

import android.content.Context
import android.util.AttributeSet
import android.webkit.WebView

class LongScrollbarWebView @JvmOverloads constructor(context: Context, attrs: AttributeSet? = null) :
    WebView(context, attrs) {

    override fun computeVerticalScrollExtent(): Int {
        return super.computeVerticalScrollExtent() * 3
    }
}